namespace NetMagazine_MVC3_Parte3.Models
{
    public class Pedido
    {
        private string pedido;
        public Pedido()
        {
            this.pedido = "Algum pedido";
        }
        public Pedido(string pedido)
        {
            this.pedido = pedido;
        }

        public override string ToString()
        {
            return pedido;
        }
    }
}